//
//	FindinSite-CD-JS-HelpIndex database entirenetworkclient
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entirenetworkclient = {
    baseurls: ["../"],
    varname: "entirenetworkclient",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "wcl/wcl.htm", title: "Entire Net-Work Client Installation and Administration",
              tree: [
                  { url: "wcl/conv.htm", title: "Conventions" },
                  { url: "wcl/wclov.htm", title: "Concepts" },
                  { url: "wcl/wcpopart.htm", title: "Understanding Partitioning" },
                  { url: "wcl/wcpofilt.htm", title: "Understanding Filtering" },
                  { url: "wcl/relnotes.htm", title: "Release Notes" },
                  { url: "wcl/installwcl.htm", title: "Installing and Uninstalling Entire Net-Work Client" },
                  { url: "wcl/wcli_svc.htm", title: "Starting and Stopping Entire Net-Work Client" },
                  { url: "wcl/wcposmh.htm", title: "About the Adabas Manager" },
                  { url: "wcl/wcla_ov.htm", title: "Entire Net-Work Client Administration" },
                  { url: "wcl/wcposhrl.htm", title: "Directing Log Files to a Shared Server" },
                  { url: "wcl/wcpoport.htm", title: "Port Number Reference" },
                  { url: "wcl/wcpconfig.htm", title: "Entire Net-Work Configuration Parameters" },
                  { url: "wcl/adiutil.htm", title: "Entire Net-Work Utility Functions for the Directory Server (checkadi and setadi)" },
              ]
            },
            { url: "messages/wcpomsgs.htm", title: "Messages and Codes Reference",
              tree: [
                  { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
                  { url: "messages/wcpomsg.htm", title: "Entire Net-Work LUW Messages" },
                  { url: "messages/tsmsgs.htm", title: "XTS* - Software AG Internal Transport Subsystem Messages" },
              ]
            },
            { url: "wsl/wsl_ov.htm", title: "Using Encryption with Entire Net-Work" },
            { url: "general/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entirenetworkclient });
